* {
    padding: 0;
    margin: 0;
  }
  
  html {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: visible;
  }
  
  body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    overflow-x: hidden;
    background-color: #ffffff;
    color: #666666;
  }
  
  /*html, body, .wrapper {*/
  /*  height: 100%;*/
  /*}*/
  
    html,  .wrapper {
    height: 100%;
  }
  
.custom_social__item:hover img.icon-tiktok {
  filter: invert(22%) sepia(100%) saturate(2173%) hue-rotate(339deg) brightness(92%) contrast(99%);
}


  h1, h2, h3, h4, h5, h6 {
    color: #232323;
    font-weight: normal;
    line-height: 1.2;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    margin: -20px;
  }
  
  h4 {
    font-size: 20px;
  }
  
  h1,h2,h3,h4 {
    margin-bottom: 15px;
  }
  
  h5,h5 {
    margin-bottom: 10px;
  }
  
  img {
    border: none;
    outline: none;
    max-width: 100%;
  }
  
  label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 5px;
    max-width: 100%;
  }
  
  a, .btn, button {
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    outline: medium none;
  }
  
  a img, iframe {
    border: none;
  }
  
 .footerP  {
    /* color: #666666; */
    color: #fff;
    line-height: 26px;
    margin: 0 0 15px;
    text-transform: none;
    font-weight: 400;
  }
  
  hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #eee;
  }
  
  pre {
    display: block;
    margin: 0 0 30px;
    padding: 9.5px;
    word-wrap: break-word;
    word-break: break-all;
    color: #333;
    border: 1px solid #ededed;
    border-radius: inherit;
    background-color: #f9f9f9;
    font-size: 13px;
    line-height: 1.42857143;
  }
  
  input:focus, textarea:focus, 
   select:focus {
    outline: none;
    box-shadow: inherit;
  }
  
  ul {
    margin: 0;
    list-style-type: none;
  }
  
  .footeraTag, .footeraTag:active, .footeraTag:focus, .footeraTag:hover {
    outline: none;
    text-decoration: none;
    color: var(--tart) !important;
  }
  
  .footeraTag:hover {
    color: var(--tart);
  }
  
  .footeraTag {
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
  }
  
  b, strong {
    font-weight: 900;
  }


.default-padding-top {
    padding-top: 80px;
  }

  .bg-light {
    background-color: #ffffff;
  }

  /* ============================================================== 
     # Footer
=================================================================== */

/* new */
.myFooterr{
  background-color: #061526 !important;
}

.footerh4, .footeraTag, .footerh5, .footerSpan{
  color: #fff !important;
}

/* new */
.footerSpanBtn{
    min-width: 56px !important;
    padding-left: 18px !important;
}

.footer-top .content li {
    display: inline-block;
    margin-left: 10px;
    text-align: left;
  }
  
  .footer-top .content li .icon, .footer-top .content li .info {
    display: table-cell;
    vertical-align: middle;
  }
  
  /*.footer-top .content li i {*/
  /*  color: #2280fc;*/
  /*  display: inline-block;*/
  /*  font-size: 50px;*/
  /*}*/
  
   .footer-top .content li i {
     margin-bottom: 0 !important;
  }
  
  .footer-top .content li .info {
    padding-left: 15px;
  }
  
  .footer-top .content li .info h4 {
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;
  }
  
  .footer-top .content li:first-child {
    border: medium none;
    margin-left: 0;
    padding-left: 0;
  }
  
  .footer-top {
    border-bottom: 1px solid #e7e7e7;
    display: block;
    margin-bottom: 40px;
    overflow: hidden;
    padding-bottom: 30px;
  }
  
  .footer-top .content li .info span {
    font-size: 16px;
  }
  
  .footer-top .logo a {
    display: inline-block;
    margin-top: -4px;
  }
  
  footer .footer-top img {
    height: 70px;
  }
  
  footer .f-item h4 {
    font-weight: 500;
    margin-bottom: 30px;
    text-transform: uppercase;
  }
  
  footer .f-item.link li {
    display: block;
    margin-bottom: 15px;
  }
  
  footer .f-item.link li a {
    display: inline-block;
    font-size: 14px;
    padding-left: 20px;
    position: relative;
  }
  
  footer .f-item.link li a:hover {
    color: var(--tart);
  }
  
  footer .f-item.link li a::before {
    border: 2px solid var(--tart);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 8px;
    width: 10px;
  }
  
  footer .f-item.link li:last-child {
    margin: 0;
  }
  
  footer .f-item .address h5 {
    text-transform: uppercase;
  }
  
  footer .f-item .address li {
    margin-bottom: 15px;
  }
  
  footer .f-item .address li:last-child {
    margin: 0;
  }
  
  footer .f-item .address h5 i {
    color: var(--tart);
    margin-right: 5px !important;
  }
  
  footer .f-item.newsletter .input-group.stylish-input-group {
    border: medium none;
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
  }
  
  footer .f-item.newsletter input {
    border: medium none;
    border-radius: inherit;
    box-shadow: inherit;
    min-height: 55px;
  }
  
  footer .f-item.newsletter .input-group-addon {
    border: medium none;
    border-radius: inherit;
    padding: 0;
  }
  
  footer .f-item.newsletter .input-group-addon button {
    background: var(--tart) none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: block;
    min-height: 55px;
    padding: 0 20px;
  }
  
  footer .f-item .social li {
    display: inline-block;
    margin-right: 10px;
  }
  
  footer .f-item .social li a {
    border: 1px solid #e7e7e7;
    color: var(--tart);
    display: inline-block;
    height: 32px;
    line-height: 40px;
    text-align: center;
    width: 32px;
  }
  
  footer .f-item .social {
    border-top: 1px solid #e7e7e7;
    margin-top: 20px;
    padding-top: 20px;
  }
  
  /* Footer Bottom */
  
  .footer-bottom {
    border-top: 1px solid #e7e7e7;
    margin-top: 75px;
    padding: 20px 0;
  }
  
  .footer-bottom.bg-theme-small {
    border-top: medium none;
  }
  
  .footer-bottom li {
    display: inline-block;
  }
  
  .footer-bottom li a {
    display: inline-block;
    margin-left: 15px;
  }
  
  .footer-bottom li a:hover {
    color: #2280fc;
  }
  
  .footer-bottom p {
    margin: 0;
  }

  .pricing-area .col-md-3,
.pricing-area .col-md-4,
.pricing-area .col-md-6 {
  margin-bottom: 30px;
}

.banner-area .content {
    position: relative;
    z-index: 9;
  }

  .banner-area.shadow-inner .content {
    padding: 30px;
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  
.about-area .info-ietms .equal-height {
    margin-top: 30px;
  }
  
  .about-area .info-ietms .equal-height:nth-child(1), 
  .about-area .info-ietms .equal-height:nth-child(2) {
    margin-top: 0;
  }


  
.services-area .services-items .equal-height {
    margin-bottom: 50px;
  }
  
  .services-area.inc-shadow .services-items .equal-height {
    margin-bottom: 30px;
  }
  
  .services-area.inc-shadow .services-items .equal-height:last-child {
    margin-bottom: 0;
  }

  
.services-area .services-items .equal-height:nth-child(1) i {
    background: rgb(72, 212, 194) none repeat scroll 0 0;
  }
  
  .services-area .services-items .equal-height:nth-child(2) i {
    background: rgb(44, 194, 214) none repeat scroll 0 0;
  }
  
  .services-area .services-items .equal-height:nth-child(3) i {
    background: rgb(4, 156, 229) none repeat scroll 0 0;
  }
  
  .services-area .services-items .equal-height:nth-child(4) i {
    background: rgb(89, 134, 149) none repeat scroll 0 0;
  }
  
  .services-area .services-items .equal-height:nth-child(5) i {
    background: rgb(255, 183, 77) none repeat scroll 0 0;
  }
  
  .services-area .services-items .equal-height:nth-child(6) i {
    background: rgb(99, 188, 111) none repeat scroll 0 0;
  }


  
.btn-theme {
    background-color: var(--tart);
    color: #ffffff !important;
    border: 2px solid var(--tart);
  }
  
  .btn-theme.border {
    background-color: transparent;
    color: #2280fc !important;
    border: 2px solid #2280fc;
  }
  
  .btn-theme.border:hover {
    background-color: #2280fc;
    color: #ffffff !important;
    border: 2px solid #2280fc;
  }
  
  .btn-theme.effect:hover, 
   .btn-theme.effect:focus {
    background: #2280fc none repeat scroll 0 0;
    border: 2px solid #2280fc;
    color: #ffffff;
  }

  
.bg-theme a.btn-theme.btn:hover,
.bg-theme a.btn-theme.btn:focus {
  border: 2px solid #ffffff;
  color: #ffffff;
}

.attr-nav > a.btn-theme.effect:hover, 
.attr-nav > a.btn-theme.effect, 
.attr-nav > a.btn-theme.effect:focus {
  background: #2280fc none repeat scroll 0 0;
  border: 2px solid #2280fc;
  color: #ffffff !important;
}



/* ============================================================== 
     # Portfolio
=================================================================== */

.portfolio-area .portfolio-items .pf-item {
    float: left;
    width: 33.3333%;
    padding: 0 15px;
    margin-bottom: 30px;
  }
  
  .portfolio-area .portfolio-items.col-2 .pf-item {
    width: 50%;
  }
  
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 25%;
  }
  
  .portfolio-area .portfolio-items .pf-item .item-inner {
    position: relative;
    z-index: 1;
    background: #232323;
    overflow: hidden;
  }


  
.pf-item img {
    max-width: 100%;
    opacity: 1;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    max-width: none;
    width: -webkit-calc(100% + 50px) !important;
    width: calc(100% + 50px) !important;
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
  }
  
  .pf-item:hover img {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
  .pf-item .info {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    position: absolute;
  }
  
  .pf-item .info a {
    color: #ffffff;
  }
  
  .pf-item .info a i {
    background: #2280fc none repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    margin: 0;
    opacity: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    width: 45px;
  }
  
  .pf-item .info::before {
    position: absolute;
    top: 30px;
    right: 50%;
    bottom: 30px;
    left: 50%;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    content: '';
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  
  .pf-item:hover img {
    opacity: 0.35;
  }
  
  .pf-item:hover .info i {
    opacity: 0.9;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  
  .pf-item:hover .info a:first-child i {
    -webkit-transform: translate3d(-5px, -50%, 0);
    transform: translate3d(-5px, -50%, 0);
  }
  
  .pf-item:hover .info a:last-child i {
    -webkit-transform: translate3d(5px, -50%, 0);
    transform: translate3d(5px, -50%, 0);
  }
  
  .pf-item:hover .info::before {
    left: 30px;
    right: 30px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    background: rgba(255, 255, 255, 0);
  }


.footer-widget ul li, .footer-widget ul li a {
    color: #fff;
}

.social.social--style-2 li {
    margin: 0 !important;
    padding: 0 !important;
}
.footer-widget ul li a.social__link {
    color: #0f285f !important;
}
.footer-widget  a.social__link {
    width: 36px;
    height: 36px;
    background: #fff !important;;
    text-align: center;
    color: #0f285f !important;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
}

footer .footer-widget ul li a:hover {
    color: #ff3147 !important;;
}
.social__link:hover {
    transform: translateY(-5px);
}

.social {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 3px;
}


.footerEmailInput{
    width: 110% !important;
}

/*.box{*/
/*    border: 1px solid white;*/
/*    text-align: center;*/
/*    padding: 10px;*/
    /*width: 80px !important;*/
    /*height: 80px !important;*/
    /*margin: 0 !important;*/
    /*padding: 0 !important;*/
/*    background-color: red;*/
/*}*/

/*.grid-boxes .row{*/
/*    margin: 0!important;*/
/*}*/

/*.grid-boxes .col{*/
/*    padding: 0 !important;*/
/*}*/

/*.box{*/
/*    border: 1px solid white;*/
/*    padding: 10px;*/
/*}*/



.instaImg{
    height: auto !important;
    object-fit: cover;
    overflow: hidden !important;

}

.instaDiv{
    margin: 0 !important;
   padding: 2px 2px !important;
   border: 1.5px solid var(--indigo);
    aspect-ratio: 1/1 !important;
}

.instaDiv img:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.instaDiv img{
  transform: scale(1.01);
  transition: all 0.35s ease-in-out;
 }

.instaWidgetRow{
           overflow: hidden !important;
 
}
@media  (min-width: 950px)  {

.instaWidgetRow{
    width: 85% !important;
    margin: auto;
    margin-top: 20px !important;
}

  
    
}

@media  (max-width: 931px)  {

    .row .instaWidgetRow{
        width: 80% !important;
        margin: auto;
        margin-top: 20px !important;
    }
    
    .newsletter {
        text-align: center;
    }
    
    .social .social--style-2{
        justify-content: center;
    }

}

 
.newsletter {
    text-align: center;
}

.newsletter h4{
    margin-bottom: 0 !important;
}












/* Absolute Center Spinner */
.loading {
    /*display: none;*/
  position: fixed;
  z-index: 999;
  height: 60px;
  width: 60px;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    /*background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));*/
  background-color: red;
  /*background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));*/
}










#spinner {
  /* (A1) COVER FULL SCREEN */
  position: fixed;
  z-index: 999;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 0.2s;
 
  visibility: hidden; opacity: 0;
}
 
/* (A4) SHOW SPINNER */
#spinner.show {   visibility: visible; opacity: 1; }
/*#spinner.hide { visibility: hidden; opacity: 0; }*/

#spinner img{
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}


.newsletterForm{
    /*display: flex;*/
    /*flex-direction: column;*/
    overflow: hidden;
    width: 100% !important;
}


.newsletter #nameFooter{
    width: 100% !important;
}


/*footer responsive newsletter*/
@media  (max-width: 522px) and (min-width: 422px) {

    .footerEmailInput{
        width: 107% !important;
      
    }


}


/*footer responsive newsletter*/
@media  (max-width: 622px) and (min-width: 522px) {

    .footerEmailInput{
        width: 105% !important;
     
    }


}


/*footer responsive newsletter*/
@media  (max-width: 750px) and (min-width: 622px) {

    .footerEmailInput{
        width: 104% !important;
         
    }
  

}

/*footer responsive newsletter*/
@media  (max-width: 767px) and (min-width: 750px) {

    .footerEmailInput{
        width: 103% !important;
         
    }
  

}
@media  (max-width: 974px) and (min-width: 768px) {

    .footerEmailInput{
        width: 105% !important;
         
    }
  

}

